Subject: Re: Add my git tree for linux-next

From: Stephen Rothwell <[email-masked]>
Date: Tue, 26 Jan 2016 10:16:16 +1100

Hi David,

On Mon, 25 Jan 2016 19:24:45 +0100 David Sterba <[email-masked]> wrote:
>
> please add my git tree to linux-next branches
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/kdave/linux.git for-next
> 
> It's not populated yet, I'm planning to add namely other developer
> patchsets (targeting the next release cycle) as I'm able to review them.
> I won't track all pending patchsets nor all single patches that go to
> the mailinglist, due to time reasons.

What subsystem will these patches relate to? (just btrfs)?  Will you be sending pull
requests?  To whom? (Chris and Josef)?  If so, how will this be
different to the current btrfs tree?

-- 
Cheers,
Stephen Rothwell                    [email-masked]